@font-face {
    font-family: 'HK Grotesk';
    font-style: normal;
    font-weight: 400;
    src: local('HK Grotesk Regular'), url('../fonts/hk-grotesk/HKGrotesk-Regular.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: normal;
    font-weight: 400;
    src: local('HK Grotesk Regular Legacy'), url('../fonts/hk-grotesk/HKGrotesk-RegularLegacy.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: italic;
    font-weight: 400;
    src: local('HK Grotesk Italic'), url('../fonts/hk-grotesk/HKGrotesk-Italic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: italic;
    font-weight: 400;
    src: local('HK Grotesk Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-LegacyItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: normal;
    font-weight: 200;
    src: local('HK Grotesk Light'), url('../fonts/hk-grotesk/HKGrotesk-Light.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: normal;
    font-weight: 200;
    src: local('HK Grotesk Light Legacy'), url('../fonts/hk-grotesk/HKGrotesk-LightLegacy.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: italic;
    font-weight: 200;
    src: local('HK Grotesk Light Italic'), url('../fonts/hk-grotesk/HKGrotesk-LightItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: italic;
    font-weight: 200;
    src: local('HK Grotesk Light Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-LightLegacyItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: normal;
    font-weight: 500;
    src: local('HK Grotesk Medium'), url('../fonts/hk-grotesk/HKGrotesk-Medium.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: normal;
    font-weight: 500;
    src: local('HK Grotesk Medium Legacy'), url('../fonts/hk-grotesk/HKGrotesk-MediumLegacy.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: italic;
    font-weight: 500;
    src: local('HK Grotesk Medium Italic'), url('../fonts/hk-grotesk/HKGrotesk-MediumItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: italic;
    font-weight: 500;
    src: local('HK Grotesk Medium Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-MediumLegacyItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: normal;
    font-weight: 600;
    src: local('HK Grotesk SemiBold'), url('../fonts/hk-grotesk/HKGrotesk-SemiBold.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: normal;
    font-weight: 600;
    src: local('HK Grotesk SemiBold Legacy'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldLegacy.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: italic;
    font-weight: 600;
    src: local('HK Grotesk SemiBold Italic'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: italic;
    font-weight: 600;
    src: local('HK Grotesk SemiBold Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-SemiBoldLegacyItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: normal;
    font-weight: 700;
    src: local('HK Grotesk Bold'), url('../fonts/hk-grotesk/HKGrotesk-Bold.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: normal;
    font-weight: 700;
    src: local('HK Grotesk Bold Legacy'), url('../fonts/hk-grotesk/HKGrotesk-BoldLegacy.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk';
    font-style: italic;
    font-weight: 700;
    src: local('HK Grotesk Bold Italic'), url('../fonts/hk-grotesk/HKGrotesk-BoldItalic.woff') format('woff');
    }
    
    
    @font-face {
    font-family: 'HK Grotesk Legacy';
    font-style: italic;
    font-weight: 700;
    src: local('HK Grotesk Bold Legacy Italic'), url('../fonts/hk-grotesk/HKGrotesk-BoldLegacyItalic.woff') format('woff');
    }@font-face {
    font-family: 'Gotham';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Bold'), url('../fonts/gotham/Gotham Bold.woff') format('woff');
    }




html, body{
    background: #EFDBB2;
    font-family: "HK Grotesk";
    -webkit-font-smoothing: antialiased !important;
}

.landingpage {height:100vh;}
.landingpage .left{width:70%;float: left;display:inline-block;height:100%;background-image: url('../images/bg.jpg');background-size:100% auto; background-repeat: no-repeat;background-position: center;}
.landingpage .right{width:30%;float: left;display:inline-block;height:100%;padding: 40px 40px;position: relative;}
.landingpage .right .logo{width:100%;text-align: center;position: absolute;top:40px;left: 0px;}
.landingpage .right .logoFooter{width:100%;text-align: center;position: absolute;bottom:40px;left: 0px;}
.landingpage .right .logoFooter .link img{max-width: 70%;margin-top:20px;}
.landingpage .right .data{position: relative;width:100%;top: 50%;transform: translateY(-50%);}
.landingpage .form form{padding: 0px!important;max-width: 100%;}
.landingpage .form form label{display: none!important;}
.landingpage .form form ._form-branding{display: none;}
.landingpage .form form ._submit{font-family: "HK Grotesk";text-transform: uppercase;font-size: 14px!important;margin-top: 30px;}

.landingpage .right .data .text{text-transform: uppercase;font-size: 16px;font-weight: 600;}


@media only screen and (max-width: 600px) {
    .landingpage .left{display: none;}
    .landingpage .right{width:100%}
}